<?php
/**
 * Sections Options
 *
 * @package prime-software-company
 */

$wp_customize->add_panel(
        'prime_software_company_section_panel',
        [
           'priority' => 130,
           'capability' => 'edit_theme_options',
           'title' => esc_html__('Home Page Section', 'prime-software-company'),
        ]
    );

//Section.
require get_template_directory() . '/inc/customizer/home-sections/featured-slider.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-about.php';
require get_template_directory() . '/inc/customizer/home-sections/featured-services.php';
